<!-- Input adresse element -->
<div class="input-field col s12" id="input-address-field" data-error-msg="{{ 'element.form.error_geocode'|trans }}">
  <i class="material-icons gogo-icon-marker-symbol prefix"></i>
  {{ form_widget(form.fullAddress, {'id': 'input-address', 'value': element.getFormatedAddress(),
                  'attr': {'class': 'validate' }}) }}
  <label for="input-address" class="gogo-form-label to-html">{{ field.label|raw }}</label>
  <div class="btn-geolocalize btn btn-secondary waves-effect waves-light">{{ "element.form.localize"|trans }}</div>
  {% if config.elementFormGeocodingHelp %}
    <div class="btn-geolocalize-help btn btn-neutral waves-effect waves-light" onclick="$('.geolocalize-help-text').toggle();">{{ "element.form.need_help"|trans }}</div>
    <div class="geolocalize-help-text">
        {{ config.elementFormGeocodingHelp|raw}}
        <span class="btn-close gogo-icon-clear" onclick="$(this).parent().slideUp(200);";></span>
    </div>
  {% endif %}
</div>

<!-- HIDDEN input for geolocalization -->
{{ form_widget(form.geo.latitude, {'id': 'input-latitude'}) }}
{{ form_widget(form.geo.longitude, {'id': 'input-longitude'}) }}
{{ form_widget(form.address.postalCode, {'id': 'input-postalCode'}) }}
{{ form_widget(form.address.addressLocality, {'id': 'input-addressLocality'}) }}
{{ form_widget(form.address.streetAddress, {'id': 'input-streetAddress'}) }}
{{ form_widget(form.address.streetNumber, {'id': 'input-streetNumber'}) }}
{{ form_widget(form.address.addressCountry, {'id': 'input-addressCountry'}) }}
{{ form_widget(form.address.customFormatedAddress, {'id': 'input-customFormatedAddress'}) }}

<!-- Map -->
<div class="map-container col s12" style="position:relative">
  <div id="address-preview-map"></div>
  {% include 'directory/components/spinner-loader.html.twig' with {'id': 'geocode-spinner-loader' }%}
</div>

<script>
  var defaultBounds = {{ config.getDefaultBounds|json_encode|raw }};
</script>